# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16950"
location  : "Rabobank (Zuid), Schipholweg 105, 2316 XC, Leiden"
longitude : "4.48901"
masterip  : "172.19.137.1"
monitoring_group: "wleiden"
nodename  : "Rabo2"
nodetype  : "Hybrid"
rdnap_x   : 93554
rdnap_y   : 464974
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap zuid"
  ip         : "172.19.137.1/24"
  sdesc      : "ap-z"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:1b:b1:04:ff:4b"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar Rabo1"
  ip         : "172.19.137.66/30"
  sdesc      : "2rabo1"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Geluidsnet1"
  ip         : "172.16.3.196/29"
  sdesc      : "2geluidsnet1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-n.geluidsnet1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.3.195/29"
  ns_mac     : "00:15:6d:ec:81:f1"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "InterLink naar DirkLos2"
  ip         : "172.16.3.220/29"
  sdesc      : "2dirklos2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-no.dirklos2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.3.219/29"
  ns_mac     : "00:15:6d:70:54:c4"
  bridge_type: "NanoStation5"
  status     : "up"


